.iconpais{
    width:22px;
    height:auto;
    vertical-align:middle;
    margin-right:6px;
}

@font-face{
font-family:'MontserratLocal';
src:url('../fonts/Montserrat-Regular.woff2') format('woff2');
font-weight:400;
font-display:swap;
}

@font-face{
font-family:'MontserratLocal';
src:url('../fonts/Montserrat-Bold.woff2') format('woff2');
font-weight:700;
font-display:swap;
}


body{
font-family:'MontserratLocal', Arial, sans-serif;
background:#e7e7e9;
color:#222;
line-height:1.5;
}

/* TEXTOS */
.intro{
max-width:900px;
width:90%;
padding:20px;
font-size:0.9em;
color:#333;
margin:auto;
}
.letritas{
font-size:0.75em;
color:#666;
}
.header{
background:#ffffff;
color:#00000;
}

.header-container{
display:flex;
justify-content:space-between;
align-items:center;
padding:10px 20px; 
}

/* menu hamburgesa*/
.menu-toggle {
  font-size: 24px;           /* tamaño visible */
  color: #570357;            /* color fuerte */
 background: transparent;
 background-color:#e1dde1;
  border: #609 solid 1px;; border-radius:4px;
  cursor: pointer;

  position: relative;
  z-index: 9999;             /* 🔥 que quede encima */

  display: block;
}

@media (min-width: 768px) {
.menu-toggle {
    display: none; color:#60C; 
  }
.menu-toggle:hover{color:#606; border:1px #609 solid; border-radius:2px;} 
}

.botonpdf{
display:inline-block;
padding:10px 18px;
 background-color:#609;
color:#fff;
border-radius:8px;
text-decoration:none;
margin:20px 0;
}

.botonpdf:hover{
background:#60F; transition:0.5s;
}
.iconpais{
    font-size: 20px !important;
    margin-right: 4px;
    vertical-align: middle;
}
.lista-instituciones li{
    margin-bottom: 3px;
    line-height: 1.1;
}
.sangria {padding-left:15px;}
.letritasalcentro{
    width:90%;
    margin:auto;
    text-align:center; font-size:0.8em;;
}
.lista-instituciones li{
        display: flex;
        align-items: flex-start;   /* clave para multilinea */
     /*    margin-bottom: 0px;        un poco más de aire */
	 margin-top:8px;
        line-height: 1.1;          /* mejora legibilidad */
		text-align:left;
		font-size:1em;
    }

    .iconpais{
        margin-top: 1px;           /* alinea visualmente con texto */
		margin-bottom:1px;
        flex-shrink: 0;            /* evita que la bandera se deforme */
    }
	
}